GDB (xrefs)

Public Attributes | List of all members
cached_reg Struct Reference

`#include "regcache.h"`

## Public Attributes
int | num
gdb_byte * | data

## Detailed Description

Definition at line 224 of file regcache.h.

## Member Data Documentation

## ◆ data

gdb_byte* cached_reg::data

Definition at line 227 of file regcache.h.

Referenced by pyuw_dealloc_cache(), pyuw_prev_register(), pyuw_sniffer(), and remote_parse_stop_reply().

## ◆ num

int cached_reg::num

Definition at line 226 of file regcache.h.

Referenced by pyuw_prev_register(), pyuw_sniffer(), and remote_parse_stop_reply().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/regcache.h